Skilled Trades iOS - Bug #11675
Notification > Text should be in centre

11/29/2024 05:32 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/29/2024

0%
0.00 hour
0.00 hour

Description

04/19/2025

1/2
History

#1 - 11/30/2024 10:29 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/02/2024 03:34 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 12/11/2024 03:28 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 12/20/2024 12:53 PM - Shubham J

- Status changed from Resolved to Closed
